[Desktop Entry]
Exec=kcmshell4 spellchecking
Icon=tools-check-spelling
Type=Service
X-KDE-ServiceTypes=KCModule
X-DocPath=kcontrol/spellchecking/index.html

X-KDE-Library=kcmspellchecking
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=regional-and-language
X-KDE-Weight=70

Name=Spell Checker
Name[ar]=مدقق إملائي
Name[as]=বানান পৰীক্ষণব্যৱস্থা
Name[be@latin]=Spraŭdžvańnie pravapisu
Name[bg]=Проверка на правописа
Name[bn]=বানান পরীক্ষক
Name[bn_IN]=বানান পরীক্ষণ ব্যবস্থা
Name[br]=Gwirieker ar skritur
Name[ca]=Corrector ortogràfic
Name[ca@valencia]=Corrector ortogràfic
Name[cs]=Kontrola pravopisu
Name[csb]=Sprôwdzanié pisënkù
Name[cy]=Cywirydd Sillafu
Name[da]=Stavekontrol
Name[de]=Rechtschreibprüfung
Name[el]=Έλεγχος ορθογραφίας
Name[eo]=Literumilo
Name[es]=Corrector ortográfico
Name[et]=Õigekirja kontroll
Name[eu]=Ortografia zuzentzailea
Name[fi]=Oikoluku
Name[fr]=Correcteur orthographique
Name[fy]=Staveringshifker
Name[ga]=Litreoir
Name[gl]=Corrector de ortografía
Name[gu]=જોડણી ચકાસનાર
Name[he]=בודק איות
Name[hi]=वर्तनी शोधक
Name[hne]=हिज्जा जंचइया
Name[hr]=Alat za provjeru pravopisa
Name[hsb]=Prawopisna korektura
Name[hu]=Helyesírás-ellenőrző
Name[is]=Stafsetningarskoðun
Name[it]=Correttore ortografico
Name[ja]=スペルチェッカー
Name[ka]=მარლთწერის შემოწმება
Name[kk]=Емле тексергіші
Name[km]=កម្មវិធី​ពិនិត្យអក្ខរាវិរុទ្ធ
Name[kn]=ಕಾಗುಣಿತ  ಪರಿಶೀಲಕ
Name[ko]=맞춤법 검사기
Name[ku]=Kontrolkera Rastnivîsê
Name[lt]=Rašybos tikrinimo įrankis
Name[lv]=Pareizrakstības pārbaudītājs
Name[mai]=वर्तनी शोधक
Name[mk]=Проверка на правопис
Name[ml]=അക്ഷരത്തെറ്റു് പരിശോധകന്‍ 
Name[mr]=शब्द तपासक
Name[nb]=Stavekontroll
Name[nds]=Klookschriever
Name[nl]=Spellingcontrole
Name[nn]=Stavekontroll
Name[oc]=Verificator ortografic
Name[or]=ବନାନ ଯାଞ୍ଚକାରୀ
Name[pa]=ਸਪੈੱਲ ਚੈੱਕਰ
Name[pl]=Sprawdzanie pisowni
Name[pt]=Verificador Ortográfico
Name[pt_BR]=Corretor ortográfico
Name[ro]=Verificator ortografic
Name[ru]=Проверка орфографии
Name[sk]=Kontrola pravopisu
Name[sl]=Črkovalnik
Name[sr]=Правописар
Name[sr@latin]=Pravopisar
Name[sv]=Stavningskontroll
Name[te]=స్పెల్ చెకర్
Name[tg]=Тафтиши имло
Name[th]=ตัวตรวจการสะกด
Name[tr]=Yazım Denetleyici
Name[uk]=Перевірка правопису
Name[uz]=Imloni tekshiruvchi
Name[uz@cyrillic]=Имлони текширувчи
Name[wa]=Coridjrece ortografike
Name[x-test]=xxSpell Checkerxx
Name[xh]=Umkhangeki Wopelo
Name[zh_CN]=拼写检查器
Name[zh_TW]=拼字檢查器

Comment=Configure the spell checker
Comment[ar]=أعدّ المصحح الإملائي
Comment[be@latin]=Naładź spraŭdžvańnie pravapisu
Comment[bg]=Настройване проверката на правописа
Comment[bn]=বানান পরীক্ষক কনফিগার করুন
Comment[bn_IN]=বানান পরীক্ষণ ব্যবস্থা কনফিগার করুন
Comment[br]=Kefluniañ an ostilh gwiriekaat
Comment[ca]=Configura el corrector ortogràfic
Comment[ca@valencia]=Configura el corrector ortogràfic
Comment[cs]=Nastavit kontrolu překlepů
Comment[csb]=Kònfigùracëjô programë sprôwdzaniô pisënkù
Comment[cy]=Ffurfweddu'r cywirydd sillafu
Comment[da]=Indstil stavekontrollen
Comment[de]=Rechtschreibprüfung einrichten
Comment[el]=Ρύθμιση του ορθογραφικού ελέγχου
Comment[eo]=Agordo de la literumilo
Comment[es]=Configuración del corrector ortográfico
Comment[et]=Õigekirja kontrolli seadistamine
Comment[eu]=Konfiguratu ortografia zuzentzailea
Comment[fi]=Muokkaa oikoluvun asetuksia
Comment[fr]=Configuration du correcteur orthographique
Comment[fy]=De staveringshifker ynstelle
Comment[ga]=Cumraigh an litreoir
Comment[gl]=Configura a o corrector da ortografía
Comment[gu]=સ્પેલચેકર રૂપરેખાંંકિત કરો
Comment[he]=שינוי הגדרות בודק האיות
Comment[hi]=वर्तनी शोधक कॉन्फ़िगर करें
Comment[hne]=हिज्जा जंचइया कान्फिगर करव
Comment[hr]=Konfiguriranje provjere pravopisa
Comment[hsb]=Prawopisnu korekturu připrawić
Comment[hu]=A helyesírás-ellenőrző beállításai
Comment[is]=Hér getur þú stillt stafsetningaryfirferð
Comment[it]=Configura il correttore ortografico
Comment[ja]=スペルチェッカーを設定
Comment[ka]=მარლთწერის სემოწმების კონფიგურაცია
Comment[kk]=Емле тексергішін баптау
Comment[km]=កំណត់​រចនាសម្ព័ន្ធ​កម្មវិធី​ពិនិត្យអក្ខរាវិរុទ្ធ​
Comment[kn]=ಕಾಗುಣಿತ  ಪರಿಶೀಲಕವನ್ನು ಸಂರಚಿಸು
Comment[ko]=맞춤법 검사기 설정
Comment[ku]=Kontrola rastnivîsê veava bike
Comment[lt]=Konfigūruoti rašybos tikrinimą
Comment[lv]=Šeit jūs varat konfigurēt pareizrakstības pārbaudītāju
Comment[mk]=Конфигурирајте ја проверката на правопис
Comment[ml]=അക്ഷരത്തെറ്റു് പരിശോധന പൂര്‍ത്തിയായി
Comment[mr]=शब्द तपासकर्ता संयोजीत करा
Comment[nb]=Tilpass stavekontrollen
Comment[nds]=Den Klookschriever instellen
Comment[nl]=Spellingcontrole instellen
Comment[nn]=Set opp stavekontrollen
Comment[or]=ବନାନ ଯାଞ୍ଚକାରୀକୁ ସଂରଚନା କରନ୍ତୁ
Comment[pa]=ਸਪੈੱਲ ਚੈੱਕਰ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja programu do sprawdzania pisowni
Comment[pt]=Configuração do verificador ortográfico
Comment[pt_BR]=Configurar o corretor ortográfico
Comment[ro]=Configurează verificatorul ortografic
Comment[ru]=Настройка проверки орфографии
Comment[sk]=Nastavenie kontroly pravopisu
Comment[sl]=Nastavitev preverjanja črkovanja
Comment[sr]=Подешавање правописара
Comment[sr@latin]=Podešavanje pravopisara
Comment[sv]=Anpassa stavningskontroll
Comment[ta]=சொல் திருத்தியை வடிவமை
Comment[te]=స్పెల్ చెకర్‌ను ఆకృతీకరించుము
Comment[tg]=Танзимоти тафтиши имло
Comment[th]=ปรับแต่งตัวตรวจการสะกด
Comment[tr]=Yazım denetleyiciyi yapılandır
Comment[uk]=Налаштування перевірки правопису
Comment[uz]=Imlo tekshiruvchini moslash
Comment[uz@cyrillic]=Имло текширувчини мослаш
Comment[wa]=Apontyî l' coridjrece ortografike
Comment[x-test]=xxConfigure the spell checkerxx
Comment[xh]=Qwalasela umkhangelo wopelo
Comment[zh_CN]=配置拼写检查器
Comment[zh_TW]=設定拼字檢查器

X-KDE-Keywords=Spell
X-KDE-Keywords[af]=Spel
X-KDE-Keywords[ar]=الإملاء
X-KDE-Keywords[az]=İmla
X-KDE-Keywords[be]=Правапіс,Spell
X-KDE-Keywords[bg]=проверка, правопис, коректор, правописен, Spell
X-KDE-Keywords[ca]=Ortografia
X-KDE-Keywords[cs]=Pravopis
X-KDE-Keywords[cy]=Sillafu
X-KDE-Keywords[da]=Stav
X-KDE-Keywords[de]=Rechtschreibung
X-KDE-Keywords[el]=Ορθογραφία
X-KDE-Keywords[eo]=Literumo
X-KDE-Keywords[es]=Ortografía
X-KDE-Keywords[et]=õigekiri
X-KDE-Keywords[eu]=Ortografia
X-KDE-Keywords[fa]=املا
X-KDE-Keywords[fi]=Oikoluku
X-KDE-Keywords[fr]=orthographe,vérification
X-KDE-Keywords[ga]=Litriú
X-KDE-Keywords[gl]=Ortografía
X-KDE-Keywords[he]=איות
X-KDE-Keywords[hi]=वर्तनी
X-KDE-Keywords[hr]=Spell,provjera pisanja
X-KDE-Keywords[hu]=Helyesírás-ellenőrző
X-KDE-Keywords[is]=Stafsetning
X-KDE-Keywords[it]=ortografia,controllo ortografico
X-KDE-Keywords[ja]=スペル
X-KDE-Keywords[ko]=Spell, 맞춤법
X-KDE-Keywords[lo]=ສະກົດ
X-KDE-Keywords[lt]=Spell, rašyba
X-KDE-Keywords[lv]=Pareizrakstība
X-KDE-Keywords[mk]=Правопис
X-KDE-Keywords[mn]=Зөв бичиг
X-KDE-Keywords[mt]=Spell,Spelli
X-KDE-Keywords[nb]=stavekontroll,staving,stave
X-KDE-Keywords[nds]=schrieven,Rechtschrieven,kuntrulleren,Schriefwies
X-KDE-Keywords[nn]=Stavekontroll
X-KDE-Keywords[nso]=Mongwalo
X-KDE-Keywords[pl]=Literówki,Poprawność pisowni
X-KDE-Keywords[pt]=Ortografia
X-KDE-Keywords[pt_BR]=Verificação ortográfica
X-KDE-Keywords[ro]=ortografie,scriere,verificare
X-KDE-Keywords[se]=Čállindárkkisteapmi
X-KDE-Keywords[sk]=Pravopis
X-KDE-Keywords[sl]=Črkuj
X-KDE-Keywords[ss]=Phimisa
X-KDE-Keywords[sv]=Stava
X-KDE-Keywords[ta]=உச்சரி
X-KDE-Keywords[tg]=Имло
X-KDE-Keywords[th]=สะกด
X-KDE-Keywords[tr]=İmla
X-KDE-Keywords[uk]=правопис
X-KDE-Keywords[uz]=Имло
X-KDE-Keywords[ven]=Tshipelini
X-KDE-Keywords[vi]=Chính tả
X-KDE-Keywords[xh]=Pela
X-KDE-Keywords[xx]=xxSpellxx
X-KDE-Keywords[zh_CN]=拼写
X-KDE-Keywords[zh_TW]=拼字
X-KDE-Keywords[zu]=Bizela

Categories=Qt;KDE;X-KDE-settings-components;
